html {
	overflow-y:scroll;
	margin-bottom:1px;
	height:100%;
}
body {
	text-align:center;
	background:url(../img/bg01.gif);
	margin:0 auto;
}
a {
	text-decoration:none;
	border:none;
	border-style:none;
}
a:hover {
	color:#F00;
}
../img {
border:none;
}
textarea {
	resize:none;
}
 a ../img {
border:none;
border-style:none;
}
.no_border {
	border-style:none;
}
.footer {
	background:url(../img/footer01.gif) no-repeat;
	margin:0px auto;
	color:#ffffff;
	font-size:14px;
	font-weight:bolder;
	width:920px;
	height:32px;
	text-align:center;
	padding-top:8px;
}
#body {
	background:url(../img/bg02.png);
	border-left:solid 5px #ffffff;
	border-right:solid 5px #ffffff;
	width:910px;
	margin-left:auto;
	margin-right:auto;
	}
a:link 		{ color:#587cff; text-decoration:none;font-weight:bolder;}
a:visited 	{ color:#587cff; text-decoration:none;font-weight:bolder;}
a:active 	{ color:#587cff; text-decoration:none;font-weight:bolder;}
a:hover 	{ color:#a6c3ff; text-decoration:none;font-weight:bolder;}	

#topics_body {
	background:url(../img/bg03.gif);
	width:860px;
	margin-left:auto;
	margin-right:auto;
}


/* menu */
#menu_head {
	background:url(../img/menu/menu_header.jpg) no-repeat;
	width:910px;
	height:20px;
	}
#top a {
	display:block;
	overflow:hidden;
	height:51px;
	width:72px;
	background-image:url(../img/menu/top_off.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#top a:hover {
	background-image:url(../img/menu/top_on.jpg);
}
#story a {
	display:block;
	overflow:hidden;
	height:51px;
	width:93px;
	background-image:url(../img/menu/story_off.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#story a:hover {
	background-image:url(../img/menu/story_on.jpg);
}
#chara a {
	display:block;
	overflow:hidden;
	height:51px;
	width:148px;
	background-image:url(../img/menu/chara_off.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara a:hover {
	background-image:url(../img/menu/chara_on.jpg);
}
#system a {
	display:block;
	overflow:hidden;
	height:51px;
	width:107px;
	background-image:url(../img/menu/system_off.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#system a:hover {
	background-image:url(../img/menu/system_on.jpg);
}
#gallery a {
	display:block;
	overflow:hidden;
	height:51px;
	width:122px;
	background-image:url(../img/menu/gallery_off.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#gallery a:hover {
	background-image:url(../img/menu/gallery_on.jpg);
}
#anime a {
	display:block;
	overflow:hidden;
	height:51px;
	width:149px;
	background-image:url(../img/menu/anime_off.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#anime a:hover {
	background-image:url(../img/menu/anime_on.jpg);
}
#spec a {
	display:block;
	overflow:hidden;
	height:51px;
	width:84px;
	background-image:url(../img/menu/spec_off.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#spec a:hover {
	background-image:url(../img/menu/spec_on.jpg);
}
#download a {
	display:block;
	overflow:hidden;
	height:51px;
	width:135px;
	background-image:url(../img/menu/download_off.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#download a:hover {
	background-image:url(../img/menu/download_on.jpg);
}


/* character */
#chara01 {
	background:url(../img/chara/chara01.jpg);
	width:860px;
	height:547px;
}
#chara02 {
	background:url(../img/chara/chara02.jpg);
	width:860px;
	height:547px;
}
#chara03 {
	background:url(../img/chara/chara03.jpg);
	width:860px;
	height:547px;
}
#chara04 {
	background:url(../img/chara/chara04.jpg);
	width:860px;
	height:547px;
}
#chara05 {
	background:url(../img/chara/chara05.jpg);
	width:860px;
	height:547px;
}
#chara01b a {
	display:block;
	overflow:hidden;
	height:39px;
	width:172px;
	background-image:url(../img/chara/chara01a.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara01b a:hover {
	background-image:url(../img/chara/chara01b.jpg);
}
#chara02b a {
	display:block;
	overflow:hidden;
	height:39px;
	width:172px;
	background-image:url(../img/chara/chara02a.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara02b a:hover {
	background-image:url(../img/chara/chara02b.jpg);
}
#chara03b a {
	display:block;
	overflow:hidden;
	height:39px;
	width:172px;
	background-image:url(../img/chara/chara03a.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara03b a:hover {
	background-image:url(../img/chara/chara03b.jpg);
}
#chara04b a {
	display:block;
	overflow:hidden;
	height:39px;
	width:172px;
	background-image:url(../img/chara/chara04a.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara04b a:hover {
	background-image:url(../img/chara/chara04b.jpg);
}
#chara05b a {
	display:block;
	overflow:hidden;
	height:39px;
	width:172px;
	background-image:url(../img/chara/chara05a.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#chara05b a:hover {
	background-image:url(../img/chara/chara05b.jpg);
}
.sample_voice01 {
	padding:493px 535px 0 0;
	}
.sample_voice02 {
	padding:493px 0 0 535px;
	}


/* gallery */
#thum01 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/cg01sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum01 a:hover {
	background-image:url(../img/gallery/cg01sb.jpg);
}
#thum02 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/cg02sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum02 a:hover {
	background-image:url(../img/gallery/cg02sb.jpg);
}
#thum03 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/cg03sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum03 a:hover {
	background-image:url(../img/gallery/cg03sb.jpg);
}
#thum04 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/cg04sa.jpg);
 padding-top:0px1 text-align:center;
	margin:auto;
}
#thum04 a:hover {
	background-image:url(../img/gallery/cg04sb.jpg);
}
#thum05 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/cg05sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum05 a:hover {
	background-image:url(../img/gallery/cg05sb.jpg);
}
#thum06 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/cg06sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum06 a:hover {
	background-image:url(../img/gallery/cg06sb.jpg);
}
#thum07 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/cg07sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum07 a:hover {
	background-image:url(../img/gallery/cg07sb.jpg);
}
#thum08 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/cg08sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum08 a:hover {
	background-image:url(../img/gallery/cg08sb.jpg);
}
#thum09 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/cg09sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum09 a:hover {
	background-image:url(../img/gallery/cg09sb.jpg);
}

#thum10 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/ss01sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum10 a:hover {
	background-image:url(../img/gallery/ss01sb.jpg);
}
#thum11 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/ss02sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum11 a:hover {
	background-image:url(../img/gallery/ss02sb.jpg);
}
#thum12 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/ss03sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum12 a:hover {
	background-image:url(../img/gallery/ss03sb.jpg);
}
#thum13 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/ss04sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum13 a:hover {
	background-image:url(../img/gallery/ss04sb.jpg);
}
#thum14 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/ss05sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum14 a:hover {
	background-image:url(../img/gallery/ss05sb.jpg);
}
#thum15 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/ss06sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum15 a:hover {
	background-image:url(../img/gallery/ss06sb.jpg);
}
#thum16 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/ss07sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum16 a:hover {
	background-image:url(../img/gallery/ss07sb.jpg);
}
#thum17 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/ss08sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum17 a:hover {
	background-image:url(../img/gallery/ss08sb.jpg);
}
#thum18 a {
	display:block;
	overflow:hidden;
	height:180px;
	width:240px;
	background-image:url(../img/gallery/ss09sa.jpg);
	padding-top:0px;
	text-align:center;
	margin:auto;
}
#thum18 a:hover {
	background-image:url(../img/gallery/ss09sb.jpg);
}
.op_song {
	background:url(../img/download/op_song.jpg) no-repeat;
	width:860px;
	height:648px;
}
.dlsong {
	padding:592px 0 0 0;
	}
.op_mv {
	background:url(../img/download/op_movie.jpg) no-repeat;
	width:860px;
	height:402px;
	}
.dlopmv {
	padding:24px 0 0 0;
	}
 